body,div,p,h1,h2,h3,h4{margin:0px; padding:0px;
}
body,td {
	font-size: 10pt;
	font-family: Verdana,Arial, Helvetica, sans-serif, simhei;
}


a {
	text-decoration: none;
}
a:link {
	color: #ff9900;
}
a:visited {
	color: #3899ba;
}
a:hover {
	color: #FF9900;
	text-decoration: underline;
}

/*area*/
#Wrapper {
	width: 780px;
	margin: 0 auto;
	position: relative;
}
#Header {
	background: url(../images/header_bg.gif) repeat-x;
	height: 60px;
	position: relative;
}
#MainArea {
	clear: both;
	background: url(../images/menu_bg.gif) repeat-y;
	float: left;
}
#ContentsArea {
	float: right;
	width: 590px;
}
#Content {
	margin: 15px 50px 20px;
}
#MenuArea {
	font-size:10px;
	color: #FFFFFF;
	font-family:Verdana, sans-serif;
	float: left;
	width: 190px;
	padding-bottom: 15px;
	background-color: #3899BA;
	line-height: 100%;
	margin-top: 85px;
}
#FooterArea {
	font-size: 7pt;
	color: #666666;
	/*background: url(../images/footer_bg.gif) repeat-x;*/
	height: 32px;
	/*position: absolute;*/
    /*bottom: 0;*/
    width: 780px;
	margin-top:30px;
}
#Header p{margin:0px; padding:0px;
}
#Logo {
	float: left;
	position: absolute;
	left: 15px;
	top: 15px;
}
#FooterArea p {
	margin: 10px 5px 5px;
}

/*----------class-----------*/
.FloatRight{
	float: right;
}
.FloatLeft {
	float: left;
}
.clear {
	clear: both;
}
